Page()

export const data = {
  type: 'product' || 'category' || 'page' || 'usage',
  url: '',
  value: '' || { id: '', name: '' },
}

export function makePhoneCall(e) {
  // if (wx.isWept) {
  //   this.setError('预览模式下暂不支持拨打电话，请手机预览')
  // } else {
  //   const { phone } = e.currentTarget.dataset
  //   wx.makePhoneCall({
  //     phoneNumber: phone,
  //   })
  // }
}

export function handleProduct(e) {
  // const { id, name } = e.currentTarget.dataset
  // if (id) {
  //     wx.navigateTo({
  //         url: ``,
  //     })
  // }
}

export function handleCategory(e) {
  // const { id, name } = e.currentTarget.dataset
  // if (id) {
  //     wx.navigateTo({
  //         url: ``,
  //     })
  // }
}

export function handlePage(e) {
  // const { id, name } = e.currentTarget.dataset
  // if (id) {
  //     wx.navigateTo({
  //         url: ``,
  //     })
  // }
}
